Get datesGET

Description

Returns all dates for a task.

Permissions

The API token needs All data read access.

Request format

curl https://kanbanflow.com/api/v1/tasks/<TASK_ID>/dates

Example request

curl https://kanbanflow.com/api/v1/tasks/T3s6UGyzY/dates

Example response

[
    {
        "status": "active",
        "dateType": "dueDate",
        "dueTimestamp": "2023-03-01T12:00:00Z",
        "dueTimestampLocal": "2023-03-01T13:00:00+01:00",
        "targetColumnId": "COxkPjd0wra4"
    }
]